.chapter > .line.p10px-tb,
.ekstra-article .bodytext > .line.p10px-tb {
    background: #fff;
    -webkit-box-sizing:content-box;
    -moz-box-sizing:content-box;
    -ms-box-sizing:content-box;
    box-sizing:content-box;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 100px;
    width: 740px;
}
.chapter > .line.p10px-tb p,
.ekstra-article .bodytext > .line.p10px-tb p {
    background: transparent;
    padding: 0;
    width: auto;
}
.logocontainer .bg-ekstra {
    background: #000;
}
.feature p {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
/* DigOut DrFront quickfix */
#front-53 .df-img-container .df-img-layer { background-image:none; display:none; height:0; position:inherit; width:0; visibility:hidden; }
.digoutimg:before {
    content:url(http://static.ekstrabladet.dk/misc/temp/digout/digout_logo_hvid_outline.png);
    top:5px;
    display:block;
    height:28px;
    left:5px;
    overflow:hidden;
    position:absolute;
    width:78px;
}
.df-img-container-inner {
    position:relative;
}
.drfront .bg-digout-gul a:link, .drfront .bg-digout-gul a:visited {
    color:#000;
}
#front-53 .article-extract {
    padding:0 0 8px 0;
}
#front-53 .article-extract.row-1 {
    border-top-width:2px;
    padding:0;
}
#front-53 .article-extract.row-3 {
    border-top-width:0;
}
.banner h1 {
    display:none;
}